<STYLE type="text/css">
<!--
/*------- Common -----------*/



h1
{
font-family: Verdana;
font-size: 14pt;
font-weight: bold;
} 

h2
{
font-family: Verdana;
font-size: 14pt;
}

h3
{
font-family: Verdana;
font-size: 13pt;
font-weight: bold;
}

h4
{
font-family: Verdana;
font-size: 13pt;
}


h5
{
font-family: Verdana;
font-size: 12pt;
font-weight: bold; 
}

h6
{
font-family: Verdana;
font-size: 12pt;
}


p
{
letter-spacing: 0.1em;
line-height: 1.5;
font-family: Verdana;
font-size: 12pt;
}

ul
{
letter-spacing: 0.1em;
line-height: 1.5;
font-family: Verdana;
font-size: 12pt;
}





a:link
{
	color:#0489B1;
	text-decoration: none;  
       font-weight : bold;

}

a:visited 
{
	color:#6C7377;
	text-decoration: none;
        font-weight : bold;

}

a:hover {
 color:#F85D09; 
 background:#FFFF00;
 text-decoration: underline; 
  font-weight : bold;

}




.linkbasic	{
		font: 14pt arial;
		}

.description	{
		font: 14pt arial;
		font-weight: normal;
		text-align: Left;
		color: navy;
		}

.description_titl	{
		font: 16pt arial;
		font-weight: bold;
		color: navy;
		}

.main	{
		font: 16pt arial;
		font-weight: bold;
		text-align: left;
		color: navy;
		}
.titl	{
		font: 16pt arial;
		font-weight: bold;
		text-align: center;
		}

.any	{
		font: 14pt arial;
		font-weight: bold;
		text-align: left;
		}
.what	{
		font: 14pt arial;
		font-weight: bold;
                text-decoration:italic;
		text-align: left;
		}

.content	{
		font: 14pt arial;
		}
.copyr	{
		font: 14pt arial;
		font-weight: normal;
		text-align: right;
	}

.articletagclassinarticles {
  display: inline;
}

img {   max-width: 100% !important;
    height:auto;
    
}


.video-responsive { 
  position: relative; 
  padding-bottom: 56.25%; 
  height: 0; 
  overflow:hidden; 
} 
.video-responsive iframe, 
.video-responsive object, 
.video-responsive embed {
  position: absolute; 
  top: 0; 
  left: 0; 
  width: 100%;
  height: 100%; 
}

video {
  width: 296px;
  height: auto;
  max-height: 100%;
}

table
{
        width:100%;
        font-size: 11pt;
        overflow-x: auto;
        border-collapse: collapse;
 
}




a.buttonright {
  position: relative;
  display: inline-block;
  color: #095FA1;
  font-weight: bold;
line-height: 1;
letter-spacing: 0.1em;
  text-decoration: none;  
  user-select: none;
  padding: 1em 2em;
  outline: none;
  border-radius: 3px / 100%;
  background-image:
   linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
   linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
  background-repeat: no-repeat;
  background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
  background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
  box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
}
a.buttonright:hover {
  transition: .5s linear;
  background-color: #83FDED;
  background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
}
a.buttonright:active {
  top: 1px;
}

a.buttond {
  position: relative;
  display: inline-block;
  margin: 5px;
  color: #000000;
  font-weight: bold;
line-height: 1.5;
letter-spacing: 0.1em;
  text-decoration: none;
  user-select: none;
  padding: 1em 2em;
  outline: none;
  border-radius: 3px / 100%;
  background-image:
   linear-gradient(45deg, rgba(255,255,255,.0) 30%, rgba(255,255,255,.8), rgba(255,255,255,.0) 70%),
   linear-gradient(to right, rgba(255,255,255,1), rgba(255,255,255,0) 20%, rgba(255,255,255,0) 90%, rgba(255,255,255,.3)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(125,125,125,1), rgba(255,255,255,.9) 45%, rgba(125,125,125,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5)),
   linear-gradient(to right, rgba(223,190,170,1), rgba(255,255,255,.9) 45%, rgba(223,190,170,.5));
  background-repeat: no-repeat;
  background-size: 200% 100%, auto, 100% 2px, 100% 2px, 100% 1px, 100% 1px;
  background-position: 200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
  box-shadow: rgba(0,0,0,.5) 3px 10px 10px -10px;
}
a.buttond:hover {
  transition: .5s linear;
  background-color: #83FDED;
  background-position: -200% 0, 0 0, 0 0, 0 100%, 0 4px, 0 calc(100% - 4px);
}
a.buttond:active {
  top: 1px;
}



a.button2 {
display: inline-block;
  color: black;
  font-size: 80%;
  font-weight: 500;
letter-spacing: 0.1em;
line-height: 1;
  text-decoration: none;
  user-select: none;
  padding: .55em .5em;
  outline: none;
  border: 1px solid rgb(255,153,51);
  border-radius: 7px;
  background: rgb(255,255,153) linear-gradient(rgb(255,255,153), rgb(255,204,0));
  box-shadow: inset 0 -2px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,0);
  transition: box-shadow .2s, border-color .2s;
} 
a.button2:hover {
 color:#F85D09; 
 text-decoration: underline;
 box-shadow: inset 0 -1px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,.5);
}
a.button2:active {
  padding: calc(.25em + 1px) .5em calc(.25em - 1px);
  border-color: rgba(177,159,0,1);
  box-shadow: inset 0 -1px 1px rgba(0,0,0,.1), inset 0 1px 2px rgba(0,0,0,.3), inset 0 0 0 60px rgba(255,255,0,.45);
}


a.button27 {
display: inline-block;
  color: black;
  font-size: 80%;
  font-weight: 500;
letter-spacing: 0.1em;
line-height: 1;
  text-decoration: none;
  user-select: none;
  padding: .55em .5em;
  outline: none;
  border: 1px solid rgb(51,204,255);
  border-radius: 7px;
  background: rgb(204,255,255) linear-gradient(rgb(204,255,255), rgb(102,255,255));
  box-shadow: inset 0 -2px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,0);
  transition: box-shadow .2s, border-color .2s;
} 
a.button27:hover {
  box-shadow: inset 0 -1px 1px rgba(0,0,0,0), inset 0 1px 2px rgba(0,0,0,0), inset 0 0 0 60px rgba(255,255,0,.5);
}
a.button27:active {
  padding: calc(.25em + 1px) .5em calc(.25em - 1px);
  border-color: rgba(177,159,0,1);
  box-shadow: inset 0 -1px 1px rgba(0,0,0,.1), inset 0 1px 2px rgba(0,0,0,.3), inset 0 0 0 60px rgba(255,255,0,.45);
}


a.button {
  display: inline-block;
  margin: 7px;
  color:#000;
  text-align:center;
  cursor: pointer;
  text-decoration: none;
  padding:7px;
  border: 1px solid rgba(0,0,0,0.5);
  border-bottom: 3px solid rgba(0,0,0,0.5);
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  box-shadow: 0 2px 8px rgba(0,0,0,0.5), /* Exterior Shadow */
    inset 0 1px rgba(255,255,255,0.3), /* Top light Line */
    inset 0 10px rgba(255,255,255,0.2), /* Top Light Shadow */
    inset 0 10px 20px rgba(255,255,255,0.25), /* Sides Light Shadow */
    inset 0 -15px 30px rgba(0,0,0,0.3); /* Dark Background */
  -webkit-box-shadow: 0 2px 8px rgba(0,0,0,0.5),
    inset 0 1px rgba(255,255,255,0.3),
    inset 0 10px rgba(255,255,255,0.2),
    inset 0 10px 20px rgba(255,255,255,0.25),
    inset 0 -15px 30px rgba(0,0,0,0.3);
  -moz-box-shadow: 0 2px 8px rgba(0,0,0,0.5),
    inset 0 1px rgba(255,255,255,0.3),
    inset 0 10px rgba(255,255,255,0.2),
    inset 0 10px 20px rgba(255,255,255,0.25),
    inset 0 -15px 30px rgba(0,0,0,0.3);
}

a.button:hover {
  opacity: 0,9;
  filter: alpha(opacity=70);
  -moz-opacity:0.7;
  -khtml-opacity: 0.7;
  color:green;
}




body
{
/*	color:#ffffff;  rgb(2,57,89)
background:rgb(239,238,249);  */
background-color: #ffffff;
	color: black;
font-family: Verdana;
max-width: 950px;
    min-width: 280px;
    width: 100%;
    margin: 5px auto;;

}



//-->
</STYLE>